## vapoursynth-reduceflicker-dmo 0.0+20150225

=== debian/changelog ===
vapoursynth-reduceflicker-dmo (0.0+20150225-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:12:16 +0200

vapoursynth-reduceflicker-dmo (0.0+20150225-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 12:29:24 +0200
