=== debian/control ===
Source: vapoursynth-reduceflicker-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/VFR-maniac/VapourSynth-ReduceFlicker
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: vapoursynth-reduceflicker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: ReduceFlicker for VapourSynth
 ReduceFlicker for VapourSynth.
