=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --vs-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_dwz:
